Subject: Re: Lessons

From: "Adam Raizen" <[email-masked]>
Date: Fri, 25 May 2001 10:06:15 -0000

la xod cusku di'e

> Nick, I hope you're teaching the newbies to use "va'o" for what 
they think
> "if, then" is, instead of "ganai, gi" or whatever the misleading
> formal-logic conditional is.
> 

Unfortunately, not everyone agrees that "va'o" is the way to go for 
non-logical conditions. Maybe the best thing to do is to say that you 
can't say "if" in lojban without having someone misinterpret you, so 
don't make conditional statements. :-)

mu'o mi'e adam